<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;

class OwnAFranchiseController extends Controller
{
    public function showOwnAFranchise() {
        return view('Own A Franchise');
    }
    
    
    
 public function store(Request $request) {



    DB::select('CALL InsertFranchise(?, ?, ?, ?, ?)', [
        $request->FirstName,
        $request->LastName,
        $request->Email,
        $request->Phone,
        $request->Note
    ]);

    return redirect()->back()->with('success', 'Franchise request submitted successfully!');
}



}
